MMC:CFG_1.0::
HIFI_USER_TYPES:
#
#Specifies which file types that are handled by the hifi class 
#No more than 20 types can be handled, if more than 20 user types
#are defined in this file those instances will be ignored. Instance
#will also be ignored if length of name and description exceeds limits.
#Configuration parameters:
#
# -name			The extension for the file type
#			A maximum of three (3) characters.
#
# -description		Longer description of the file type
#			A maximum of 16 characters. 
#
# -textid		If description equals "" the description text is
#			fetched from a text resource. The index in the "hi"
#			text resource file is given at this attribute.
#
#HIFI_USER_TYPES instances:
-name cfg 	-description "" -textid 74
-name prg 	-description "" -textid 75
-name mod 	-description "" -textid 76
-name sys 	-description "" -textid 77
-name err 	-description "" -textid 78
-name log 	-description "" -textid 79
-name prt       -description "" -textid 94
-name xrg       -description "" -textid 96
-name xod       -description "" -textid 97
-name xys       -description "" -textid 98
-name sid       -description "" -textid 126

-name DIRECTORY -description "" -textid 80
-name PARENT    -description "" -textid 81
-name EMPTY_DIR -description "" -textid 82
-name UNKNOWN   -description "" -textid 83

